Bug 11091 - aic7xxx module panic's kernel
aic7xxx module panic's kernel
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Depends On:
  Show dependency treegraph
Reported: 2000-04-28 08:49 EDT by jhallgren
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-18 17:33:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jhallgren 2000-04-28 08:49:12 EDT
The aic7xxx module panics the kernel during attempted installation of 6v2,
( 6v0 distribution works fine with same hardware ). The PC is Dual Pentium
with EISA bus 27xx SCSI card. I suspect the EISA bus/card and the aic7xxx
module ( which has had several changes from 6v0 ). If the component owner
will email me ( for thier address ), I will reply and attach as much
information as possible as soon as I have a bootable PC.
Comment 1 fsolari 2001-02-17 12:59:32 EST
I had that same trouble with a veriy similar machine; dual pentium 100, aic7xxx
for an Adaptec 2740 EISA Card.
Here at bugzilla I found the solution to it, grabbing the updated driver from
It worked nice, making the upgrade installation to RH6.2 an then copying the
module and making the updated initrd.img (cause the installer does not do it!)
but I miss that module and I cannot find it again at ledford's page.
I wrote to hime but received no answer.
Comment 2 Doug Ledford 2001-04-19 19:11:24 EDT
There is still Red Hat 6.2 boot disks on my web page.  Please use the updated
boot disk found there (via the aic7xxx page link) to boot your system and it
should solve your problems.  The address is http://people.redhat.com/dledford
and there are lots of instructions on the site about how to use the driver
update disks (Please READ the instructions, not all of the process is
intuitive!!).  If that doesn't solve the problem (it has in the past), then
please reopen this bug report.  (I'm using the resolution RAWHIDE even though it
doesn't make sense here, we really need a resolution of DRIVERDISK, time to
enter a bugzilla bug against bugzilla ;-)

Note You need to log in before you can comment on or make changes to this bug.